[Interface]
PrivateKey = sJBKLyJTowCgrT5ZbVZDW31WryjVuFMoegFILdT0sV8=
Address = 10.0.0.2/24
DNS = 1.1.1.1

[Peer]
PublicKey = c38Zfx1wYBNpbz0bvtqpvgJny3+thoLHphjxGrL5HFo=
Endpoint = 92.119.238.180:51820
AllowedIPs = 0.0.0.0/0, ::/0
PersistentKeepalive = 25
